@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Raleway:ital,wght@0,100..900;1,100..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

.entrenamientos {
	width: 100%;
	font-family: "Raleway", sans-serif;
	overflow: hidden;

}

.entrenamientos img {
	width: 100%;
	/* La imagen ocupará todo el ancho */
	height: auto;
	/* Mantiene la proporción de la imagen */
	display: block;
	/* Elimina espacios extra debajo de la imagen */
}

.video-container {
	position: relative;
	width: 100%;
	height: auto;
}

video {
	width: 100%;
	height: auto;
	display: block;
}


body,
input,
textarea,
select {
	font-family: "Raleway", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 400;
	color: #fcfdff;
	line-height: 1.75em;
	letter-spacing: -0.4px;
	padding-top: 120px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	color: #484d55;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
	text-decoration: none;
}

/* Container */

.container {
	margin: 0 auto;
	max-width: 100%;
	width: 75em;
}


.row>.col-4 {
	width: 33.33333%;
}

.row>.col-12 {
	width: 100%;
}

.row>* {
	padding: 20px 0 0 20px;
}

section,
article {
	margin: 0 0 4em 0;
}

section> :last-child,
article> :last-child,
section:last-child,
article:last-child {
	margin-bottom: 0;
}

header.style1 {
	text-align: center;
	padding: 3em 0 3em 0;
}

header.style1 h2 {
	font-weight: 700;
	font-size: 1.5em;
	line-height: 1.5em;
}

header.style1 p {
	color: #000000;
	display: block;
	margin: 1.15em 0 0 0;
	font-size: 1.3em;
	letter-spacing: 0.02em;
	line-height: 1.5em;
}


form label {
	display: block;
	font-weight: 700;
	color: #484d55;
	margin: 0.25em 0 0.5em 0;
}

form input[type="text"],
form input[type="email"],
form input[type="password"],
form select,
form textarea {
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	-webkit-appearance: none;
	display: block;
	border: 0;
	background: #eee;
	box-shadow: inset 0px 0px 1px 0px #a0a1a7;
	border-radius: 0.35em;
	width: 100%;
	padding: 0.75em 1em 0.75em 1em;
}

/* Image */
.image {
	display: inline-block;
}

.image img {
	display: block;
	width: 100%;
}

.image.fit {
	display: block;
	width: 100%;
}

.image.left {
	float: left;
	margin: 0 2em 2em 0;
}

.image.centered {
	display: block;
}

.image.centered img {
	margin: 0 auto;
	width: auto;
}

.image.featured {
	width: 100%;
}


/* List */

ul {
	list-style: disc;
	padding-left: 1em;
}

ul li {
	padding-left: 0.5em;
}

ul.style2 {
	list-style: none;
	padding-left: 0;
}

ul.style2 li {
	border-top: solid 1px #eee;
	padding: 1.5em 0 0 0;
	margin: 1.5em 0 0 0;
}

ul.style2 li:first-child {
	border-top: 0;
	padding-top: 0;
	margin-top: 0;
}

ul.style3 {
	list-style: none;
	padding-left: 0;
}

ul.style3 li {
	border-top: solid 1px #eee;
	padding: 0.5em 0 0 0;
	margin: 0.5em 0 0 0;
}

ul.style3 li:first-child {
	border-top: 0;
	padding-top: 0;
	margin-top: 0;
}

ol {
	list-style: decimal;
	padding-left: 1.25em;
}

ol li {
	padding-left: 0.25em;
}

/* Actions */

ul.actions {
	list-style: none;
	padding-left: 0;
	margin: 3em 0 0 0;
}

ul.actions li {
	display: inline-block;
	margin: 0 0.75em 0 0.75em;
	padding-left: 0;
}

ul.actions li:first-child {
	margin-left: 0;
}

ul.actions li:last-child {
	margin-right: 0;
}

ul.actions.special {
	text-align: center;
}


@media screen and (min-width: 981px) {

	.feature-list>.row> :nth-child(-n + 2)>section {
		border-top: 0;
		padding-top: 0;
	}

}

@media (max-width: 500px) {
	.col-6 {
		flex: 1 1 100%;
		padding-inline: 0.6em;
	}

	.text-col {
		font-size: 1em;
		padding-inline: 3.3em;
		text-align: justify;
	}
}

.homepage #header {
	height: 15em;
}

.home-scroll-icon {
	width: 50px;
	/* Tamaño inicial */
	height: auto;
	transition: transform 0.3s ease;
	/* Transición suave */
}

.dropotron {
	background: #222835 url("images/overlay.png");
	background-color: rgba(44, 50, 63, 0.925);
	padding: 1.25em 1em 1.25em 1em;
	border-radius: 0.35em;
	box-shadow: inset 0px 0px 1px 1px rgba(255, 255, 255, 0.25);
	min-width: 12em;
	text-align: left;
	margin-top: -1.25em;
	margin-left: -1px;
	list-style: none;
}

.carousel-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Animación para el scroll continuo */
@keyframes scroll {
	0% {
		transform: translateX(100);
	}

	100% {
		transform: translateX(-10%);
	}
}

.carousel {
	display: flex;
	gap: 20px;
	animation: scroll-carousel 20s linear infinite;
}

.highlight {
	min-width: 30%;
	flex-shrink: 0;
	background: #fff;
	color: #000;
	border-radius: 10px;
	padding: 15px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.highlight img {
	width: 100%;
	border-radius: 10px;
}

@keyframes scroll-carousel {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-100%);
	}
}